mise à jour Firefox[résolu]

Installation, configuration des logiciels que vous souhaitez installer.
blackness
Messages : 36
Enregistré le : dim. 6 août 2017 19:14

Re: mise à jour Firefox

Messagepar blackness » sam. 19 mai 2018 07:38

Dernier message de la page précédente :

merci alain,
J'ai donc opté pour "sudo apt-get -s upgrade". En voici le retour....pour victoria ;)

Code : Tout sélectionner

amd64])
Conf samba-common (2:4.3.11+dfsg-0ubuntu0.14.04.14 Ubuntu:14.04/trusty-updates [all])
Conf smbclient (2:4.3.11+dfsg-0ubuntu0.14.04.14 Ubuntu:14.04/trusty-updates [amd64])
Conf samba-common-bin (2:4.3.11+dfsg-0ubuntu0.14.04.14 Ubuntu:14.04/trusty-updates [amd64])
Conf tdb-tools (1.3.8-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf samba (2:4.3.11+dfsg-0ubuntu0.14.04.14 Ubuntu:14.04/trusty-updates [amd64])
Conf libmatroska6 (1.4.1-2+deb8u1build0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libmbim-glib0 (1.6.0-2ubuntu0.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libmm-glib0 (1.0.0-2ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libmtp-common (1.1.6-20-g1b9f164-1ubuntu2.1 Ubuntu:14.04/trusty-updates [all])
Conf libmtp9 (1.1.6-20-g1b9f164-1ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libmtp-runtime (1.1.6-20-g1b9f164-1ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf modemmanager (1.0.0-2ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libnl-3-200 (3.2.21-1ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libnl-genl-3-200 (3.2.21-1ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libnl-route-3-200 (3.2.21-1ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libnm-util2 (0.9.8.8-0ubuntu7.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libnm-glib4 (0.9.8.8-0ubuntu7.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libpcsclite1 (1.8.10-1ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf wpasupplicant (2.1-0ubuntu1.5 Ubuntu:14.04/trusty-updates [amd64])
Conf isc-dhcp-common (4.2.4-7ubuntu12.13 Ubuntu:14.04/trusty-updates [amd64])
Conf isc-dhcp-client (4.2.4-7ubuntu12.13 Ubuntu:14.04/trusty-updates [amd64])
Conf dnsmasq-base (2.68-1ubuntu0.2 Ubuntu:14.04/trusty-updates [amd64])
Conf network-manager (0.9.8.8-0ubuntu7.3 Ubuntu:14.04/trusty-updates [amd64])
Conf ppp (2.4.5-5.1ubuntu2.2 Ubuntu:14.04/trusty-updates [amd64])
Conf libpam-gnome-keyring (3.10.1-1ubuntu4.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libpoppler-glib8 (0.24.5-2ubuntu4.11 Ubuntu:14.04/trusty-updates [amd64])
Conf libpulse0 (1:4.0-0ubuntu11.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libpulse0:i386 (1:4.0-0ubuntu11.1 Ubuntu:14.04/trusty-updates [i386])
Conf pulseaudio (1:4.0-0ubuntu11.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libpulse-mainloop-glib0:i386 (1:4.0-0ubuntu11.1 Ubuntu:14.04/trusty-updates [i386])
Conf libpulse-mainloop-glib0 (1:4.0-0ubuntu11.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libpulsedsp (1:4.0-0ubuntu11.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libpulsedsp:i386 (1:4.0-0ubuntu11.1 Ubuntu:14.04/trusty-updates [i386])
Conf libpwquality-common (1.2.3-1ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libpwquality1 (1.2.3-1ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf qtcore4-l10n (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [all])
Conf libqtcore4 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqtcore4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-xml (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-xml:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqtdbus4 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqtdbus4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-script (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-script:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-network (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-network:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-sql (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-sql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-xmlpatterns (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-xmlpatterns:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqtgui4 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-declarative:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqtgui4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-declarative (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-scripttools (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-scripttools:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-svg (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-svg:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-opengl (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-opengl:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-help (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-designer:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-designer (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-qt3support:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf qdbus (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-dbus (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt4-dbus:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-test:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [i386])
Conf libqt4-test (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt5core5a (5.2.1+dfsg-1ubuntu14.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt5dbus5 (5.2.1+dfsg-1ubuntu14.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt5gui5 (5.2.1+dfsg-1ubuntu14.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt5network5 (5.2.1+dfsg-1ubuntu14.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt5widgets5 (5.2.1+dfsg-1ubuntu14.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt5opengl5 (5.2.1+dfsg-1ubuntu14.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt5printsupport5 (5.2.1+dfsg-1ubuntu14.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt5sql5 (5.2.1+dfsg-1ubuntu14.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt5sql5-sqlite (5.2.1+dfsg-1ubuntu14.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt5test5 (5.2.1+dfsg-1ubuntu14.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libqt5xml5 (5.2.1+dfsg-1ubuntu14.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libsdl-image1.2 (1.2.12-5+deb9u1build0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libsdl-image1.2:i386 (1.2.12-5+deb9u1build0.14.04.1 Ubuntu:14.04/trusty-updates [i386])
Conf libspectre1 (0.2.7-2ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf libspice-server1 (0.12.4-0nocelt2ubuntu1.5 Ubuntu:14.04/trusty-updates [amd64])
Conf libssh2-1 (1.4.3-2ubuntu0.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libudisks2-0 (2.1.3-1ubuntu0.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libvdpau1 (0.7-1ubuntu0.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libvncserver0 (0.9.9+dfsg-1ubuntu1.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libwayland-cursor0 (1.4.0-1ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libwmf0.2-7 (0.2.8.4-10.3ubuntu1.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libwnck-3-common (3.4.7-0ubuntu3.1 Ubuntu:14.04/trusty-updates [all])
Conf libwnck-3-0 (3.4.7-0ubuntu3.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libxatracker2 (10.1.3-0ubuntu0.6 Ubuntu:14.04/trusty-updates [amd64])
Conf linux-image-3.13.0-24-generic (3.13.0-24.47 Ubuntu:14.04/trusty-updates [amd64])
Conf python-apt-common (0.9.3.5ubuntu2 Ubuntu:14.04/trusty-updates [all])
Conf python3-apt (0.9.3.5ubuntu2 Ubuntu:14.04/trusty-updates [amd64])
Conf usbutils (1:007-2ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf ubuntu-drivers-common (1:0.2.91.12linuxmint1 linuxmint:17/qiana [amd64])
Conf nvidia-prime (0.6.2.1linuxmint1 linuxmint:17/qiana [amd64])
Conf libgstreamer-plugins-bad1.0-0 (1.2.4-1~ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer1.0-plugins-base (1.2.4-1~ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer1.0-plugins-bad-videoparsers (1.2.4-1~ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libgstreamer-plugins-good1.0-0 (1.2.4-1~ubuntu1.4 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer1.0-plugins-good (1.2.4-1~ubuntu1.4 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer1.0-plugins-bad-faad (1.2.4-1~ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer1.0-plugins-bad (1.2.4-1~ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libkdc2-heimdal (1.6~git20131207+dfsg-1ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf liblouis-data (2.5.3-2ubuntu1.2 Ubuntu:14.04/trusty-updates [all])
Conf liblouis2 (2.5.3-2ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf libsystemd-journal0 (204-5ubuntu20.28 Ubuntu:14.04/trusty-updates [amd64])
Conf libupnp6 (1:1.6.17-1.2+deb7u2build0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf apt-utils (1.0.1ubuntu2.18 Ubuntu:14.04/trusty-updates [amd64])
Conf dh-python (1.20140128-1ubuntu8.2 Ubuntu:14.04/trusty-updates [all])
Conf eject (2.1.5+deb1+cvs20081104-13.1ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf logrotate (3.8.7-1ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf rsyslog (7.4.4-1ubuntu2.7 Ubuntu:14.04/trusty-updates [amd64])
Conf sudo (1.8.9p5-1ubuntu1.4 Ubuntu:14.04/trusty-updates [amd64])
Conf vim-common (2:7.4.052-1ubuntu3.1 Ubuntu:14.04/trusty-updates [amd64])
Conf vim-tiny (2:7.4.052-1ubuntu3.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libaccountsservice0 (0.6.35-0ubuntu7.3 Ubuntu:14.04/trusty-updates [amd64])
Conf accountsservice (0.6.35-0ubuntu7.3 Ubuntu:14.04/trusty-updates [amd64])
Conf apt-transport-https (1.0.1ubuntu2.18 Ubuntu:14.04/trusty-updates [amd64])
Conf libisc95 (1:9.9.5.dfsg-3ubuntu0.17 Ubuntu:14.04/trusty-updates [amd64])
Conf libdns100 (1:9.9.5.dfsg-3ubuntu0.17 Ubuntu:14.04/trusty-updates [amd64])
Conf libisccc90 (1:9.9.5.dfsg-3ubuntu0.17 Ubuntu:14.04/trusty-updates [amd64])
Conf libisccfg90 (1:9.9.5.dfsg-3ubuntu0.17 Ubuntu:14.04/trusty-updates [amd64])
Conf libbind9-90 (1:9.9.5.dfsg-3ubuntu0.17 Ubuntu:14.04/trusty-updates [amd64])
Conf liblwres90 (1:9.9.5.dfsg-3ubuntu0.17 Ubuntu:14.04/trusty-updates [amd64])
Conf bind9-host (1:9.9.5.dfsg-3ubuntu0.17 Ubuntu:14.04/trusty-updates [amd64])
Conf dnsutils (1:9.9.5.dfsg-3ubuntu0.17 Ubuntu:14.04/trusty-updates [amd64])
Conf openssl (1.0.1f-1ubuntu2.25 Ubuntu:14.04/trusty-updates [amd64])
Conf ca-certificates (20170717~14.04.1 Ubuntu:14.04/trusty-updates [all])
Conf dosfstools (3.0.26-1ubuntu0.1 Ubuntu:14.04/trusty-updates [amd64])
Conf irqbalance (1.0.6-2ubuntu0.14.04.4 Ubuntu:14.04/trusty-updates [amd64])
Conf krb5-locales (1.12+dfsg-2ubuntu5.3 Ubuntu:14.04/trusty-updates [all])
Conf lshw (02.16-2ubuntu1.4 Ubuntu:14.04/trusty-updates [amd64])
Conf openssh-client (1:6.6p1-2ubuntu2.10 Ubuntu:14.04/trusty-updates [amd64])
Conf parted (2.3-19ubuntu1.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf plymouth-theme-ubuntu-text (0.8.8-0ubuntu17.1 Ubuntu:14.04/trusty-updates [amd64])
Conf python3-gdbm (3.4.3-1~14.04.2 Ubuntu:14.04/trusty-updates [amd64])
Conf rsync (3.1.0-2ubuntu0.4 Ubuntu:14.04/trusty-updates [amd64])
Conf tcpdump (4.9.2-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf uuid-runtime (2.20.1-5.1ubuntu20.9 Ubuntu:14.04/trusty-updates [amd64])
Conf adobe-flashplugin (1:20180508.1-0ubuntu0.14.04.1 Partner archive:14.04/trusty [amd64])
Conf avahi-autoipd (0.6.31-4ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf avahi-daemon (0.6.31-4ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf avahi-utils (0.6.31-4ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf bluetooth (4.101-0ubuntu13.3 Ubuntu:14.04/trusty-updates [all])
Conf bluez-alsa (4.101-0ubuntu13.3 Ubuntu:14.04/trusty-updates [amd64])
Conf bluez-alsa:i386 (4.101-0ubuntu13.3 Ubuntu:14.04/trusty-updates [i386])
Conf bluez-cups (4.101-0ubuntu13.3 Ubuntu:14.04/trusty-updates [amd64])
Conf bluez-gstreamer (4.101-0ubuntu13.3 Ubuntu:14.04/trusty-updates [amd64])
Conf desktop-file-utils (0.22-1ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf patch (2.7.1-4ubuntu2.4 Ubuntu:14.04/trusty-updates [amd64])
Conf dkms (2.2.0.3-1.1ubuntu5.14.04.9 Ubuntu:14.04/trusty-updates [all])
Conf libecryptfs0 (104-0ubuntu1.14.04.4 Ubuntu:14.04/trusty-updates [amd64])
Conf ecryptfs-utils (104-0ubuntu1.14.04.4 Ubuntu:14.04/trusty-updates [amd64])
Conf gnome-desktop3-data (3.8.4-0ubuntu3.2 Ubuntu:14.04/trusty-updates [all])
Conf libgnome-desktop-3-7 (3.8.4-0ubuntu3.2 Ubuntu:14.04/trusty-updates [amd64])
Conf eog (3.10.2-0ubuntu5.2 Ubuntu:14.04/trusty-updates [amd64])
Conf libevdocument3-4 (3.10.3-0ubuntu10.4 Ubuntu:14.04/trusty-updates [amd64])
Conf libevview3-3 (3.10.3-0ubuntu10.4 Ubuntu:14.04/trusty-updates [amd64])
Conf libnautilus-extension1a (1:3.10.1-0ubuntu9.11 Ubuntu:14.04/trusty-updates [amd64])
Conf evince-common (3.10.3-0ubuntu10.4 Ubuntu:14.04/trusty-updates [all])
Conf evince (3.10.3-0ubuntu10.4 Ubuntu:14.04/trusty-updates [amd64])
Conf firefox (60.0+linuxmint3+rosa linuxmint:17/qiana [amd64])
Conf firefox-locale-en (60.0+linuxmint3+rosa linuxmint:17/qiana [amd64])
Conf firefox-locale-fr (60.0+linuxmint3+rosa linuxmint:17/qiana [amd64])
Conf freerdp-x11 (1.0.2-2ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gdb (7.7.1-0ubuntu5~14.04.3 Ubuntu:14.04/trusty-updates [amd64])
Conf python-apt (0.9.3.5ubuntu2 Ubuntu:14.04/trusty-updates [amd64])
Conf gdebi-core (0.9.5.3ubuntu3 Ubuntu:14.04/trusty-updates [all])
Conf libvte-2.90-common (1:0.34.9-1ubuntu2 Ubuntu:14.04/trusty-updates [all])
Conf libvte-2.90-9 (1:0.34.9-1ubuntu2 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-vte-2.90 (1:0.34.9-1ubuntu2 Ubuntu:14.04/trusty-updates [amd64])
Conf gdebi (0.9.5.3ubuntu3 Ubuntu:14.04/trusty-updates [all])
Conf libgimp2.0 (2.8.10-0ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gimp-data (2.8.10-0ubuntu1.2 Ubuntu:14.04/trusty-updates [all])
Conf gimp (2.8.10-0ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-accountsservice-1.0 (0.6.35-0ubuntu7.3 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-gdkpixbuf-2.0 (2.30.7-0ubuntu1.8 Ubuntu:14.04/trusty-updates [amd64])
Conf libgnome-bluetooth11 (3.8.2.1-0ubuntu4.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-gnomebluetooth-1.0 (3.8.2.1-0ubuntu4.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gnome-bluetooth (3.8.2.1-0ubuntu4.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-gnomedesktop-3.0 (3.8.4-0ubuntu3.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-gst-plugins-base-0.10 (0.10.36-1.1ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-gstreamer-1.0 (1.2.4-0ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-gst-plugins-base-1.0 (1.2.4-1~ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-gtkclutter-1.0 (1.4.4-3ubuntu2.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-gudev-1.0 (1:204-5ubuntu20.28 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-ibus-1.0 (1.5.5-1ubuntu3.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-soup-2.4 (2.44.2-1ubuntu2.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-javascriptcoregtk-3.0 (2.4.10-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-webkit-3.0 (2.4.10-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-networkmanager-1.0 (0.9.8.8-0ubuntu7.3 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-polkit-1.0 (0.105-4ubuntu3.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gir1.2-wnck-3.0 (3.4.7-0ubuntu3.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gnome-calculator (1:3.10.3-0ubuntu0.1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gnome-session-bin (3.9.90-0ubuntu12.1 Ubuntu:14.04/trusty-updates [amd64])
Conf grub-common (2.02~beta2-9ubuntu1.14 Ubuntu:14.04/trusty-updates [amd64])
Conf grub2-common (2.02~beta2-9ubuntu1.14 Ubuntu:14.04/trusty-updates [amd64])
Conf grub-pc-bin (2.02~beta2-9ubuntu1.14 Ubuntu:14.04/trusty-updates [amd64])
Conf grub-pc (2.02~beta2-9ubuntu1.14 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer0.10-alsa (0.10.36-1.1ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer0.10-plugins-base-apps (0.10.36-1.1ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer0.10-plugins-ugly (0.10.19-2+deb7u1ubuntu0.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer0.10-pulseaudio (0.10.31-3+nmu1ubuntu5.3 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer0.10-x (0.10.36-1.1ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer1.0-alsa (1.2.4-1~ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer1.0-tools (1.2.4-0ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer1.0-plugins-base-apps (1.2.4-1~ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer1.0-pulseaudio (1.2.4-1~ubuntu1.4 Ubuntu:14.04/trusty-updates [amd64])
Conf gstreamer1.0-x (1.2.4-1~ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gvfs-common (1.20.3-0ubuntu1.2 Ubuntu:14.04/trusty-updates [all])
Conf gvfs-bin (1.20.3-0ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf udisks2 (2.1.3-1ubuntu0.1 Ubuntu:14.04/trusty-updates [amd64])
Conf gvfs-libs (1.20.3-0ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gvfs-libs:i386 (1.20.3-0ubuntu1.2 Ubuntu:14.04/trusty-updates [i386])
Conf gvfs-daemons (1.20.3-0ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gvfs (1.20.3-0ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gvfs:i386 (1.20.3-0ubuntu1.2 Ubuntu:14.04/trusty-updates [i386])
Conf gvfs-fuse (1.20.3-0ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf gvfs-backends (1.20.3-0ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf hexchat-common (2.9.6.1-2ubuntu0.1 Ubuntu:14.04/trusty-updates [all])
Conf hexchat (2.9.6.1-2ubuntu0.1 Ubuntu:14.04/trusty-updates [amd64])
Conf ibus-gtk:i386 (1.5.5-1ubuntu3.2 Ubuntu:14.04/trusty-updates [i386])
Conf im-config (0.24-1ubuntu4.2 Ubuntu:14.04/trusty-updates [all])
Conf iproute (1:3.12.0-2ubuntu1.2 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system-xml4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system-configuration4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-security4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf mono-4.0-gac (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf mono-gac (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf mono-runtime-common (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf mono-runtime-sgen (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf mono-runtime (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libmono-corlib4.5-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system-security4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libappindicator0.1-cil (12.10.1+13.10.20130920-0ubuntu4.1 Ubuntu:14.04/trusty-updates [all])
Conf libcuda1-340 (340.102-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libdpkg-perl (1.17.5ubuntu5.8 Ubuntu:14.04/trusty-updates [all])
Conf libgtksourceview2.0-common (2.10.5-1ubuntu2.14.04.1 Ubuntu:14.04/trusty-updates [all])
Conf libgtksourceview2.0-0 (2.10.5-1ubuntu2.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libgweather-common (3.10.2-0ubuntu3 Ubuntu:14.04/trusty-updates [all])
Conf libgweather-3-6 (3.10.2-0ubuntu3 Ubuntu:14.04/trusty-updates [amd64])
Conf libimobiledevice-utils (1.1.5+git20140313.bafe6a9e-0ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf metacity-common (1:2.34.13-0ubuntu4.1 Ubuntu:14.04/trusty-updates [all])
Conf libmetacity-private0a (1:2.34.13-0ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf metacity (1:2.34.13-0ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libminiupnpc8 (1.6-3ubuntu2.14.04.4 Ubuntu:14.04/trusty-updates [amd64])
Conf libmono-cairo4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-corlib4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-data-tds4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-posix4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-sharpzip4.84-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system-core4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system-transactions4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system-enterpriseservices4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system-data4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system-drawing4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system-numerics4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system-runtime-serialization4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libmono-system-xml-linq4.0-cil (3.2.8+dfsg-4ubuntu1.1 Ubuntu:14.04/trusty-updates [all])
Conf libnm-glib-vpn1 (0.9.8.8-0ubuntu7.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libnux-4.0-common (4.0.6+14.04.20141107-0ubuntu1 Ubuntu:14.04/trusty-updates [amd64])
Conf libpurple0 (1:2.10.9-0ubuntu3.4 Ubuntu:14.04/trusty-updates [amd64])
Conf libreoffice-base-drivers (1:4.2.8-0ubuntu5.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libreoffice-emailmerge (1:4.2.8-0ubuntu5.3 Ubuntu:14.04/trusty-updates [all])
Conf libreoffice-help-en-us (1:4.2.8-0ubuntu1 Ubuntu:14.04/trusty-updates [all])
Conf libreoffice-l10n-fr (1:4.2.8-0ubuntu1 Ubuntu:14.04/trusty-updates [all])
Conf libreoffice-help-fr (1:4.2.8-0ubuntu1 Ubuntu:14.04/trusty-updates [all])
Conf libreoffice-java-common (1:4.2.8-0ubuntu5.3 Ubuntu:14.04/trusty-updates [all])
Conf libreoffice-presentation-minimizer (1:4.2.8-0ubuntu5.3 Ubuntu:14.04/trusty-updates [all])
Conf libreoffice-sdbc-hsqldb (1:4.2.8-0ubuntu5.3 Ubuntu:14.04/trusty-updates [amd64])
Conf libservlet3.0-java (7.0.52-1ubuntu0.13 Ubuntu:14.04/trusty-updates [all])
Conf libtidy-0.99-0 (20091223cvs-1.2ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf libzeitgeist-2.0-0 (0.9.14-0ubuntu4.1 Ubuntu:14.04/trusty-updates [amd64])
Conf linux-firmware (1.127.24 Ubuntu:14.04/trusty-updates [all])
Conf linux-headers-3.13.0-24 (3.13.0-24.47 Ubuntu:14.04/trusty-updates [all])
Conf linux-headers-3.13.0-24-generic (3.13.0-24.47 Ubuntu:14.04/trusty-updates [amd64])
Conf linux-image-extra-3.13.0-24-generic (3.13.0-24.47 Ubuntu:14.04/trusty-updates [amd64])
Conf mintsystem (7.9.3+1 linuxmint:17/qiana [all])
Conf mint-artwork-common (1.8.1.2 linuxmint:17/qiana [all])
Conf mint-flashplugin-steam (11.2.202.460 linuxmint:17/qiana [amd64])
Conf mint-mirrors (1.1.6 linuxmint:17/qiana [all])
Conf mint-search-addon (2015.12.18 linuxmint:17/qiana [all])
Conf mint-stylish-addon (1.0.5 linuxmint:17/qiana [all])
Conf mint-translations (2014.05.25.1 linuxmint:17/qiana [all])
Conf nautilus-data (1:3.10.1-0ubuntu9.11 Ubuntu:14.04/trusty-updates [all])
Conf nux-tools (4.0.6+14.04.20141107-0ubuntu1 Ubuntu:14.04/trusty-updates [amd64])
Conf nvidia-340 (340.102-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf nvidia-opencl-icd-340 (340.102-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf nvidia-opencl-icd-331-updates (340.102-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf openjdk-7-jre-lib (7u171-2.6.13-0ubuntu0.14.04.2 Ubuntu:14.04/trusty-updates [all])
Conf os-prober (1.63ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf p7zip (9.20.1~dfsg.1-4+deb7u3build0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf p7zip-full (9.20.1~dfsg.1-4+deb7u3build0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf pidgin-data (1:2.10.9-0ubuntu3.4 Ubuntu:14.04/trusty-updates [all])
Conf pidgin (1:2.10.9-0ubuntu3.4 Ubuntu:14.04/trusty-updates [amd64])
Conf pm-utils (1.4.1-13ubuntu0.2 Ubuntu:14.04/trusty-updates [all])
Conf pulseaudio-utils (1:4.0-0ubuntu11.1 Ubuntu:14.04/trusty-updates [amd64])
Conf pulseaudio-module-x11 (1:4.0-0ubuntu11.1 Ubuntu:14.04/trusty-updates [amd64])
Conf python-imaging-compat (2.3.0-1ubuntu3.4 Ubuntu:14.04/trusty-updates [all])
Conf python-libxml2 (2.9.1+dfsg1-3ubuntu4.12 Ubuntu:14.04/trusty-updates [amd64])
Conf python-paramiko (1.10.1-1git1ubuntu0.1 Ubuntu:14.04/trusty-updates [all])
Conf python-pkg-resources (3.3-1ubuntu2 Ubuntu:14.04/trusty-updates [all])
Conf python-six (1.5.2-1ubuntu1 Ubuntu:14.04/trusty-updates [all])
Conf python-twisted-bin (13.2.0-1ubuntu1.2 Ubuntu:14.04/trusty-updates [amd64])
Conf python-twisted-core (13.2.0-1ubuntu1.2 Ubuntu:14.04/trusty-updates [all])
Conf python-twisted-names (13.2.0-1ubuntu1.2 Ubuntu:14.04/trusty-updates [all])
Conf python-twisted-web (13.2.0-1ubuntu1.2 Ubuntu:14.04/trusty-updates [all])
Conf python3-pkg-resources (3.3-1ubuntu2 Ubuntu:14.04/trusty-updates [all])
Conf python3-chardet (2.2.1-2~ubuntu1 Ubuntu:14.04/trusty-updates [all])
Conf python3-crypto (2.6.1-4ubuntu0.3 Ubuntu:14.04/trusty-updates [amd64])
Conf python3-six (1.5.2-1ubuntu1 Ubuntu:14.04/trusty-updates [all])
Conf screen-resolution-extra (0.17.1.1~14.04.1 Ubuntu:14.04/trusty-updates [all])
Conf simple-scan (3.12.3-0ubuntu1 Ubuntu:14.04/trusty-updates [amd64])
Conf ssh-askpass-gnome (1:6.6p1-2ubuntu2.10 Ubuntu:14.04/trusty-updates [amd64])
Conf system-config-printer-common (1.4.3+20140219-0ubuntu2.6 Ubuntu:14.04/trusty-updates [all])
Conf system-config-printer-udev (1.4.3+20140219-0ubuntu2.6 Ubuntu:14.04/trusty-updates [amd64])
Conf t1utils (1.37-2ubuntu1.1 Ubuntu:14.04/trusty-updates [amd64])
Conf thunderbird (1:52.7.0+build1-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf thunderbird-locale-fr (1:52.7.0+build1-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf thunderbird-locale-en (1:52.7.0+build1-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf thunderbird-gnome-support (1:52.7.0+build1-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf thunderbird-locale-en-us (1:52.7.0+build1-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [all])
Conf transmission-common (2.82-1.1ubuntu3.2 Ubuntu:14.04/trusty-updates [all])
Conf transmission-gtk (2.82-1.1ubuntu3.2 Ubuntu:14.04/trusty-updates [amd64])
Conf unattended-upgrades (0.82.1ubuntu2.5 Ubuntu:14.04/trusty-updates [all])
Conf unrar (1:5.0.10-1ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf unzip (6.0-9ubuntu1.5 Ubuntu:14.04/trusty-updates [amd64])
Conf virtualbox-guest-utils (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf virtualbox-guest-x11 (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf virtualbox-guest-dkms (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1 Ubuntu:14.04/trusty-updates [all])
Conf xfsprogs (3.1.9ubuntu2.1 Ubuntu:14.04/trusty-updates [amd64])
Conf xserver-xephyr (2:1.15.1-0ubuntu2.11 Ubuntu:14.04/trusty-updates [amd64])
Conf xserver-xorg-input-all (1:7.7+1ubuntu8.1 Ubuntu:14.04/trusty-updates [amd64])
Conf xserver-xorg-video-radeon (1:7.3.0-1ubuntu3.1 Ubuntu:14.04/trusty-updates [amd64])
Conf xserver-xorg-video-ati (1:7.3.0-1ubuntu3.1 Ubuntu:14.04/trusty-updates [amd64])
Conf xserver-xorg-video-intel (2:2.99.910-0ubuntu1.7 Ubuntu:14.04/trusty-updates [amd64])
Conf xserver-xorg-video-openchrome (1:0.3.3-1ubuntu0.1 Ubuntu:14.04/trusty-updates [amd64])
Conf xserver-xorg-video-all (1:7.7+1ubuntu8.1 Ubuntu:14.04/trusty-updates [amd64])
Conf aptdaemon-data (1.1.1-1ubuntu5.2 Ubuntu:14.04/trusty-updates [all])
Conf python3-aptdaemon (1.1.1-1ubuntu5.2 Ubuntu:14.04/trusty-updates [all])
Conf python3-aptdaemon.gtk3widgets (1.1.1-1ubuntu5.2 Ubuntu:14.04/trusty-updates [all])
Conf python3-aptdaemon.pkcompat (1.1.1-1ubuntu5.2 Ubuntu:14.04/trusty-updates [all])
Conf aptdaemon (1.1.1-1ubuntu5.2 Ubuntu:14.04/trusty-updates [all])
Conf casper (1.340.2 Ubuntu:14.04/trusty-updates [amd64])
Conf icedtea-netx-common (1.5.3-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [all])
Conf icedtea-netx (1.5.3-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf icedtea-7-plugin (1.5.3-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [amd64])
Conf icedtea-plugin (1.5.3-0ubuntu0.14.04.1 Ubuntu:14.04/trusty-updates [all])
Conf kpartx (0.4.9-3ubuntu7.16 Ubuntu:14.04/trusty-updates [amd64])
Conf kpartx-boot (0.4.9-3ubuntu7.16 Ubuntu:14.04/trusty-updates [all])
Conf oneconf-common (0.3.7.14.04.1 Ubuntu:14.04/trusty-updates [all])
Conf pulseaudio-module-bluetooth (1:4.0-0ubuntu11.1 Ubuntu:14.04/trusty-updates [amd64])
Conf python-aptdaemon (1.1.1-1ubuntu5.2 Ubuntu:14.04/trusty-updates [all])
Conf python-aptdaemon.gtk3widgets (1.1.1-1ubuntu5.2 Ubuntu:14.04/trusty-updates [all])
Conf python-oneconf (0.3.7.14.04.1 Ubuntu:14.04/trusty-updates [all])
Conf python3-louis (2.5.3-2ubuntu1.2 Ubuntu:14.04/trusty-updates [all])
Conf python3-oneconf (0.3.7.14.04.1 Ubuntu:14.04/trusty-updates [all])
joss@joss-Aspire-M3100 ~ $
acer aspire DD 474 go ram 5.6 go
Linux mint 17 cinnamon 2.2.16, 64 bits.
noyau 3.13.0-24-generic
proces : AMD phenom(tm) 9500 4 core
CG : Advanced micro devices, inc.(amd/ati)RS690 (radeonx1200)

Avatar du membre
alain
Messages : 4674
Enregistré le : dim. 11 oct. 2015 23:41
Localisation : Chelles

Re: mise à jour Firefox

Messagepar alain » sam. 19 mai 2018 07:52

ha oui ! Quand même...Et après on dira que c'est pas costaud LM :l
Bon y a bien la mise à jour de Firefox version 60...
Reste plus que la seconde commande (celle sans le -s).déjà la tu auras Firefox 60.
Plus si tout va bien, soyons fou, un petit:

Code : Tout sélectionner

sudo apt-get dist-upgrade

et le :

Code : Tout sélectionner

sudo apt-get install -f

de Tyrry, je pense qu'il peut y en avoir besoin...Pis même si pas besoin, ça ne mange pas de pain. :mrgreen:

Mais attend quand même le feu vert de Victoria.

A l'avenir fait régulièrement tes mises à jour, quand tu vois ton bouclier bleu, tu clique dessus et tu fais les mises à jour proposées.
D'ailleurs je crois t'avoir posé la question,. As tu déjà fait les mise à jour? Si oui quel est le réglage de ton mint update manager (le bouclier)?
In a world without walls and fences, who needs windows and gates?
Image
Taille réelle : http://www.fflmpics.fr/images/2018/09/0 ... 8c173d.png

Avatar du membre
victoria
Messages : 1058
Enregistré le : dim. 21 janv. 2018 20:10

Re: mise à jour Firefox

Messagepar victoria » sam. 19 mai 2018 07:59

Au vu de la liste tu n'as jamais fait tes mises à jour, il faut les faire de temps en temps, rien que pour la sécurité.

La liste est longue mais on y voit bien firefox qui va passer en version 60.
Tu auras aussi une mise à jour du noyau, une autre pour le grub, et une autre pour le pilote NVIDIA, alors que tu n'as pas de gpu nvidia si j'en crois ta signature...

Ça c'est pour les mises à jour un peu dangereuses diront nous, donc pour éviter tout problème, il ne faut surtout pas que ton pc rentre en veille ni même que l'écran s'éteigne.

Donc tu peux faire cette manip

Code : Tout sélectionner

sudo apt-get update

Et une fois tout terminé, tu redémarre ton pc pour que le grub et le noyau soit mis à jour.
Et normalement ça devrait être bon.

Et après on peut tenter le

Code : Tout sélectionner

sudo apt-get dist-upgrade

Pour mettre la distribution à jour de A à Z. En espérant que tout se passe bien.
_____________________________________________________________________________
- Le silence aussi possède la violence des mots -

blackness
Messages : 36
Enregistré le : dim. 6 août 2017 19:14

Re: mise à jour Firefox

Messagepar blackness » sam. 19 mai 2018 18:44

bon pour être certain de na pas faire une bêtise je résume (ce me j'ai compris). Je fais :

Code : Tout sélectionner

sudo apt-get dist-upgrade


ensuite

Code : Tout sélectionner

sudo apt-get install -f


j'enchaine par

Code : Tout sélectionner

sudo apt-get update


et enfin je finis par

Code : Tout sélectionner

sudo apt-get dist-upgrade


Ou alors faut il que je fasse l'un ou l'autre.
Le premier code donné par alain et le dernier donné par Victoria étant les même, ça me semble curieux. Je préfère donc demander confirmation.
acer aspire DD 474 go ram 5.6 go
Linux mint 17 cinnamon 2.2.16, 64 bits.
noyau 3.13.0-24-generic
proces : AMD phenom(tm) 9500 4 core
CG : Advanced micro devices, inc.(amd/ati)RS690 (radeonx1200)

Avatar du membre
victoria
Messages : 1058
Enregistré le : dim. 21 janv. 2018 20:10

Re: mise à jour Firefox

Messagepar victoria » sam. 19 mai 2018 19:04

Non tu fais ceci, dans cet ordre

Code : Tout sélectionner

sudo apt-get update

Ensuite tu fais

Code : Tout sélectionner

sudo apt-get upgrade

Cette partie va être longue, parce qu'il y aura beaucoup de logiciels de téléchargé et mis à jour.
Une fois que c'est fini, si tu ne vois pas d'erreur ou de messages bizarres dans le terminal, et que tout le processus a bien été jusqu'au bout, tu redémarres ton pc.

Et une fois que c'est fait tu enchaines par un

Code : Tout sélectionner

sudo apt-get install -f

Et ensuite si le terminal ne te renvoie aucun message d'erreur, tu fais un

Code : Tout sélectionner

sudo apt-get dist-upgrade

Là aussi le processus peut être très long, donc surtout ne pas couper le pc.
Et une fois que c'est finit, si pas d'erreurs dans le terminal, tu redémarres le pc.

Et ensuite pour finir tu fais un

Code : Tout sélectionner

sudo apt-get autoremove --purge

Ensuite tu fais

Code : Tout sélectionner

sudo apt-get autoclean all

Et pour finir

Code : Tout sélectionner

sudo apt-get clean all

Et ton pc sera à jour et fonctionnel.
_____________________________________________________________________________
- Le silence aussi possède la violence des mots -

blackness
Messages : 36
Enregistré le : dim. 6 août 2017 19:14

Re: mise à jour Firefox

Messagepar blackness » sam. 19 mai 2018 22:37

j'avais commencé avant d'avoir ton dernier message Victoria. J'ai donc le plaisir d'annoncé que tout à bien fonctionné, à part le "sudo apt-get install -f" que j'ai oublié de faire.
Au demeurant une chose m'embête et je n'arrive pas à la récupérer. J'ai réussi à récupérer tous mes marques pages, ainsi que les onglets qui étaient ouvert mais ma barre personnelle est vide.
Modifié en dernier par blackness le sam. 19 mai 2018 23:35, modifié 1 fois.
acer aspire DD 474 go ram 5.6 go
Linux mint 17 cinnamon 2.2.16, 64 bits.
noyau 3.13.0-24-generic
proces : AMD phenom(tm) 9500 4 core
CG : Advanced micro devices, inc.(amd/ati)RS690 (radeonx1200)

mpedro
Messages : 1526
Enregistré le : dim. 8 nov. 2015 22:13
Contact :

Re: mise à jour Firefox

Messagepar mpedro » sam. 19 mai 2018 23:25

Stretch 32bits cinnamon/Fedora25/Sarah
Compaq 8510p/MSI GE70/Raspberry Pi2

Avatar du membre
arghlub
modérateur
Messages : 3914
Enregistré le : dim. 21 mai 2017 08:19
Localisation : Provence

Re: mise à jour Firefox

Messagepar arghlub » dim. 20 mai 2018 02:59

Salut,

blackness a écrit :J'ai réussi à récupérer tous mes marques pages, ainsi que les onglets qui étaient ouvert mais ma barre personnelle est vide.

Essaie de faire le raccourci-clavier <Ctrl+Maj+o> pour ouvrir la bibliothèque de marque-pages et fouille pour voir s'ils ne sont pas dans un dossier à côté de «Barre Personnelle».
;)
Portable • Lenovo G50-80 | CPU Intel I3-4005U | RAM 8Go | tripleBoot avec “/data” commune : LinuxMint 18.3 Sylvia | LinuxMint 19 Tara | Manjaro 17.1 | XFCE (pour les 3)
Tour (custom)CM MSI Z270 M3 | CPU Intel I7-7700K | CG Nvidia GTX 1080 | RAM 16Go DDR4 3000MHz | Debian 9 XFCE 4.12.3 (+ de multiples machines virtuelles)
────────────────────────────────────
... pour une informatique libre ! -membre de l'April

Avatar du membre
victoria
Messages : 1058
Enregistré le : dim. 21 janv. 2018 20:10

Re: mise à jour Firefox

Messagepar victoria » dim. 20 mai 2018 08:12

Le

Code : Tout sélectionner

sudo apt-get install -f

Ce n'est pas essentiel, si le terminal ne t'a renvoyé aucune erreur, c'est inutile de le faire en théorie.

Pour la barre personnelle je ne sais pas, je laisse les autres te guider, Firefox et moi ça fait deux.
_____________________________________________________________________________
- Le silence aussi possède la violence des mots -

blackness
Messages : 36
Enregistré le : dim. 6 août 2017 19:14

Re: mise à jour Firefox

Messagepar blackness » dim. 20 mai 2018 09:00

un grand merci à tous et particulièrement à Victoria pour ça réactivité et la clarté de ces explications.

Concernant ma barre personnelle j'ai déjà fait la manip que arghlub me propose et quelques autres que j'ai trouvé sur la toile mais sans succès. Et pour le coup je sèche. Quelqu'un a t'il une autre idée?
acer aspire DD 474 go ram 5.6 go
Linux mint 17 cinnamon 2.2.16, 64 bits.
noyau 3.13.0-24-generic
proces : AMD phenom(tm) 9500 4 core
CG : Advanced micro devices, inc.(amd/ati)RS690 (radeonx1200)

Avatar du membre
victoria
Messages : 1058
Enregistré le : dim. 21 janv. 2018 20:10

Re: mise à jour Firefox

Messagepar victoria » dim. 20 mai 2018 11:49

Mais en faite pourquoi tu ne déplaces pas manuellement des marques pages dans la barre personnelle ??
Si c'est ce que je comprends bien sur.
Image
* Tu vas à l'endroit où se trouvent tes marques-page, et tu les sélectionnes tous avec le raccourci CTRL + a
* Clique droit "copié"
* Tu vas dans "barre personnelle" à gauche dans le menu, et tu fais clique droit "coller"

Et pour avoir la barre personnelle directement dans l'interface de Firefox, tu fais
* Un clic droit sur le menu hamburger (les trois traits horizontaux en haut à droite)
* Et tu coches la case "barre personnelle"
Et elle apparaitra sur Firefox, comme sur ma capture
Image

Si ce n'est pas de ça que tu parles, alors je ne vois pas, mes compétences avec Firefox ne sont pas nombreuses ...
_____________________________________________________________________________
- Le silence aussi possède la violence des mots -


Retourner vers « Logiciels »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité